{
	"@metadata": {
		"authors": [
			"Amire80",
			"Guycn2",
			"IKhitron",
			"Matma Rex",
			"Steeve815",
			"YaronSh",
			"Yona b",
			"לואיקה",
			"עמד"
		]
	},
	"discussiontools-autotopicsubpopup-body": "{{GENDER:|תקבל|תקבלי}} התראה כשמישהו כותב תגובה חדשה בדיון הזה. {{GENDER:|אתה יכול|את יכולה}} לכוונן את הגדרות ההתראות שלך בהעדפות.",
	"discussiontools-autotopicsubpopup-dismiss": "בסדר, הבנתי",
	"discussiontools-autotopicsubpopup-preferences": "עריכת העדפות",
	"discussiontools-autotopicsubpopup-title": "{{GENDER:|עשית}} מינוי",
	"discussiontools-defaultsummary-reply": "תגובה",
	"discussiontoolsdebug-title": "מבנה נתונים של כלי שיחה",
	"discussiontoolsdebug-pagetitle": "כותרת הדף",
	"discussiontoolsdebug-intro": "הדף הזה מדגים איך [https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:DiscussionTools ההרחבה DiscussionTools] מזהה את השרשורים והתגובות בדף '''[[:$1]]'''. ייתכן שזה יהיה שימושי לך באיתור בעיות עם ההרחבה או בהבנת אופן הפעולה שלה. אותו מידע זמין ב־[[$2|discussiontoolspageinfo API]].",
	"discussiontools-desc": "כלים להרחבת דפי שיחה.",
	"discussiontools-emptystate-button": "להתחיל דיון",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|דפי שיחה]] הם המקום שבו אנשים דנים איך לגרום לתוכן באתר {{SITENAME}} להיות הכי טוב שהוא יכול. {{GENDER:|אתה יכול|את יכולה}} להשתמש בדף השיחה הזה כדי להתחיל דיון עם אחרים על איך לשפר את הדף [[:{{SUBJECTPAGENAME}}]].",
	"discussiontools-emptystate-desc-self": "אנשים באתר {{SITENAME}} יכולים להשתמש ב[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|דף השיחה]] הזה לשליחת הודעה ציבורית בשבילך, {{GENDER:|ותקבל|ותקבלי|ותישלח לך}} התראה כשזה יקרה.",
	"discussiontools-emptystate-desc-self-anon": "אנשים באתר {{SITENAME}} יכולים להשתמש ב[[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|דף השיחה]] הזה כדי לפרסם הודעה ציבורים על עריכות שנעשו מכתובת ה־IP {{GENDER:|שהתחברת}} דרכה עכשיו.\n\nכתובות IP רבות משתנות לעיתים קרובות, ולפעמים משמשות כמה אנשים. באפשרותך [$1 ליצור חשבון] או [$2 להיכנס לחשבון] כדי להימנע מבלבול עתידי עם משתמשים אחרים שלא נכנסו. יצירת חשבון גם מסתירה את כתובת ה־IP שלך.",
	"discussiontools-emptystate-desc-self-temp": "אנשים באתר {{SITENAME}} יכולים להשתמש ב[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|דף השיחה]] הזה כדי לפרסם הודעה ציבורית {{GENDER:|אליך|אלייך}}.\n\nבסוף, [[{{MediaWiki:tempuser-helppage}}|הדף הזה יפוג]]. כדי להמשיך לקבל התראות ולקלל גישה לאפשרויות אחרות, [$1 {{GENDER:|צור|צרי}} חשבון] או [$2 {{GENDER:|היכנס|היכנסי}}].",
	"discussiontools-emptystate-desc-user": "[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|דפי שיחה]] הם המקום שבו אנשים דנים איך לגרום לתוכן באתר {{SITENAME}} להיות הכי טוב שהוא יכול. {{GENDER:|תתחיל|תתחילי}} להשתמש בדף השיחה הזה כדי ליצור קשר עם [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]] ולשתף פעולה {{GENDER:{{PAGENAME}}|איתו|איתה}}. מה {{GENDER:|שתגיד|שתגידי}} כאן יהיה ציבורי ואחרים יראו את זה.",
	"discussiontools-emptystate-desc-user-anon": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|דפי שיחה]] הם המקום שבו אנשים דנים איך לגרום לתוכן באתר {{SITENAME}} להיות הכי טוב שהוא יכול. {{GENDER:|אתה יכול|את יכולה}} להשתמש בדף הזה כדי להתחיל דיון על עריכות שנעשו מכתובות ה־IP הזאת. מה {{GENDER:|שתגיד|שתגידי}} כאן יהיה ציבורי ואחרים יראו את זה. כתובות IP רבות משתנות לעיתים קרובות, ולפעמים משמשות כמה אנשים.",
	"discussiontools-emptystate-desc-user-temp": "{{GENDER:|השתמש|השתמשי}} ב[[{{MediaWiki:discussiontools-emptystate-link-userpage-temp}}|דף השיחה]] הזה כדי להתחיל דיון {{GENDER:{{PAGENAME}}|עם}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]] על איך לשפר את {{SITENAME}}. מה {{GENDER:|שאתה אומר|שאת אומרת}} יהיה גלוי לציבור ואנשים אחרים יראו את זה. [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]] הוא [[{{MediaWiki:tempuser-helppage}}|חשבון זמני]] ולכן בסופו של דבר דף השיחה הזה יפוג. [[{{MediaWiki:tempuser-helppage}}|למידע נוסף]].",
	"discussiontools-emptystate-title": "להתחיל דיון על {{SUBJECTPAGENAME}}",
	"discussiontools-emptystate-title-self": "{{GENDER:|ברוך הבא|ברוכה הבאה|ברוך בואך}} לדף השיחה שלך",
	"discussiontools-emptystate-title-self-anon": "{{GENDER:|ברוך הבא|ברוכה הבאה|ברוך בואך}} לדף השיחה הזה",
	"discussiontools-emptystate-title-self-temp": "{{GENDER:|ברוך הבא|ברוכה הבאה|ברוך בואך}} לדף השיחה הזמני שלך",
	"discussiontools-emptystate-title-user": "להתחיל דיון {{GENDER:{{PAGENAME}}|עם}} {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "{{GENDER:|ברוך הבא|ברוכה הבאה|ברוך בואך}} לדף השיחה הזה",
	"discussiontools-emptystate-title-user-temp": "להתחיל דיון {{GENDER:{{PAGENAME}}|עם}} {{PAGENAME}}",
	"discussiontools-error-comment-conflict": "לא היה אפשר לשמור את התגובה {{GENDER:|שלך}} כי מישהו הגיב באותו זמן כמוך. נא לנסות שוב, לא לרענן את הדף כדי לראות את התגובות האחרונות.",
	"discussiontools-error-comment-disappeared": "לא היה אפשר למצוא את ההערה {{GENDER:|שאתה מגיב|שאת מגיבה|שניסית להגיב}} עליה בדף. אולי היא נמחקה או הועברה לדף אחר.",
	"discussiontools-error-comment-disappeared-reload": "נא {{GENDER:|לרענן}} את הדף ולנסות שוב.",
	"discussiontools-error-comment-is-transcluded": "הקישור \"{{int:discussiontools-replylink}}\" אינו יכול לשמש כדי להגיב להערה הזאת. כדי להגיב, נא {{GENDER:|להשתמש}} בעורך הדף המלא באמצעות לחיצה על \"$1\".",
	"discussiontools-error-comment-is-transcluded-title": "הקישור \"{{int:discussiontools-replylink}}\" אינו יכול לשמש לתגובה להערה הזאת כי הוא נטען מדף אחר. כדי להגיב נא {{GENDER:|לעבור}} לכאן: [[$1]].",
	"discussiontools-error-comment-not-saved": "לא היה אפשר לפרסם את ההערה {{GENDER:|שלך}} בגרסה האחרונה של הדף. כדי לראות את השינויים האחרונים, יש להעתיק את טיוטת ההערה שלך ואז להשתמש בדפדפן שלך כדי לרענן את הדף.",
	"discussiontools-error-lint": "לא ניתן להגיב להערות בדף הזה בשל שגיאה בקוד הוויקי. {{GENDER:|אתה יכול|את יכולה|באפשרותך}} ללמוד על השגיאה הזאת על־ידי [$1 קריאת התיעוד], לבקש עזרה על־ידי [$2 פרסום בקשה כאן], או לתקן את השגיאה על־ידי [$3 פתיחת הדף כולו במצב עריכה].",
	"discussiontools-error-noswitchtove": "מצטערים, מעבר למצב עריכה חזותית כבוי כי זוהה <b>$1</b> בהערה {{GENDER:|שכתבת}}. [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations מידע נוסף].",
	"discussiontools-error-noswitchtove-extension": "תחביר של הרחבה או הערת שוליים",
	"discussiontools-error-noswitchtove-table": "תחביר טבלה",
	"discussiontools-error-noswitchtove-template": "תחביר תבנית",
	"discussiontools-error-noswitchtove-title": "המצב החזותי כבוי",
	"discussiontools-findcomment-results-id": "תגובה עם המזהה הנתון הופיעה {{PLURAL:$1|בדף הבא|בדפים הבאים}}:",
	"discussiontools-findcomment-results-name": "תגובה עם השם הנתון הופיעה {{PLURAL:$1|בדף הבא|בדפים הבאים}}:",
	"discussiontools-findcomment-label-idorname": "המזהה או השם של התגובה",
	"discussiontools-findcomment-gotocomment": "אם היא מופיעה רק בגרסה הנוכחית של דף אחד, {{GENDER:|אתה יכול|את יכולה}} [[Special:GoToComment/$1|לעבור ישירות לתגובה באמצעות הקישור הזה]]. אחרת הוא יפנה מחדש לתוצאות החיפוש הללו.",
	"discussiontools-findcomment-label-search": "חיפוש",
	"discussiontools-findcomment-noresults": "אין תוצאות.",
	"discussiontools-findcomment-results-notcurrent": "(לא בגרסה הנוכחית)",
	"discussiontools-findcomment-results-transcluded": "(מוכללת מדף אחר)",
	"discussiontools-findcomment-title": "מציאת תגובה",
	"discussiontools-ledesection-button": "מידע נוסף על הדף הזה",
	"discussiontools-ledesection-title": "אודות דף השיחה הזה",
	"discussiontools-limitreport-errorreqid": "מזהה בקשת שגיאה של כלי שיחה",
	"discussiontools-limitreport-timeusage": "שימוש בזמן של כלי שיחה",
	"discussiontools-limitreport-timeusage-value": "{{PLURAL:$1|שנייה אחת|$1 שניות}}",
	"discussiontools-newtopic-missing-title": "נא לתת כותרת לנושא הדיון שלך. אם {{GENDER:|תלחץ|תלחצי}} על \"{{int:discussiontools-replywidget-newtopic}}\", הנושא שלך יתווסף ללא כותרת.",
	"discussiontools-newtopic-placeholder-title": "נושא",
	"discussiontools-newtopicssubscription-button-subscribe-label": "מינוי",
	"discussiontools-newtopicssubscription-button-subscribe-tooltip": "הרשמה לקבלת התראות כאשר מתחילים נושאים חדשים בדף הזה.",
	"discussiontools-newtopicssubscription-button-unsubscribe-label": "ביטול מינוי",
	"discussiontools-newtopicssubscription-button-unsubscribe-tooltip": "ביטול הרשמה לקבלת התראות כאשר מתחילים נושאים חדשים בדף הזה.",
	"discussiontools-newtopicssubscription-notify-subscribed-body": "{{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} התראות כאשר יתחילו נושאים חדשים בדף הזה.",
	"discussiontools-newtopicssubscription-notify-subscribed-title": "{{GENDER:|עשית}} מינוי!",
	"discussiontools-newtopicssubscription-notify-unsubscribed-body": "לא {{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} עוד התראות כאשר יתחילו נושאים חדשים בדף הזה.",
	"discussiontools-newtopicssubscription-notify-unsubscribed-title": "{{GENDER:|ביטלת}} את המינוי.",
	"discussiontools-notification-added-topic-header": "הנושא החדש \"<strong>$4</strong>\" נוצר בדף <strong>$3</strong> על־ידי $2.",
	"discussiontools-notification-added-topic-header-bundled": "{{PLURAL:$1|נושא חדש אחד|$1 נושאים חדשים|100=99+ נושאים חדשים}} בדף \"<strong>$2</strong>\".",
	"discussiontools-notification-added-topic-view": "הצגת הנושא",
	"discussiontools-notification-removed-topic-body": "ייתכן שלא {{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} עוד התראות על {{PLURAL:$1|הנושא הזה|הנושאים האלה}}.",
	"discussiontools-notification-removed-topic-header": "הנושא \"<strong>$4</strong>\" אורכב או הוסר מהדף $3.",
	"discussiontools-notification-removed-topic-header-bundled": "{{PLURAL:$1|נושא אחד אורכב או הוסר|$1 נושאים אורכבו או הוסרו|100=יותר מ־99 נושאים אורכבו או הוסרו}} מהדף $2.",
	"discussiontools-notification-removed-topic-header-compact": "הנושא \"<strong>$4</strong>\" אורכב או הוסר.",
	"discussiontools-notification-removed-topic-view": "הצגת הדף",
	"discussiontools-notification-removed-topic-disable": "להפסיק לקבל התראות כאלו",
	"discussiontools-notification-removed-topic-disabled-title": "לא {{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} עוד התראות כשהנושא מאורכב או מוסר.",
	"discussiontools-notification-removed-topic-disabled-body": "באפשרותך לשנות את זה ב[[Special:Preferences#mw-prefsection-echo-echosubscriptions|העדפות שלך]]",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|הגיב|הגיבה}} בנושא \"<strong>$4</strong>\".",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|תגובה חדשה|$1 תגובות חדשות|100=99+ תגובות חדשות}} בנושא \"<strong>$3</strong>\".",
	"discussiontools-notification-subscribed-new-comment-view": "הצגת תגובה",
	"discussiontools-pageframe-latestcomment": "תגובה אחרונה: $1 מאת $2 בנושא $3",
	"discussiontools-pageframe-latestcomment-notopic": "תגובה אחרונה: $1 מאת $2",
	"discussiontools-pagetitle-newtopic": "התחלת נושא חדש בדף $1",
	"discussiontools-pagetitle-reply": "כתיבת תגובה בנושא $1",
	"discussiontools-permalink-comment-copied": "הקישור לתגובה הועתק ללוח.",
	"discussiontools-postedit-confirmation-published": "התגובה שלך פורסמה.",
	"discussiontools-postedit-confirmation-topicadded": "הנושא שלך נוסף.",
	"discussiontools-preference-autotopicsub": "לעשות מינוי אוטומטי לנושאים",
	"discussiontools-preference-autotopicsub-help": "{{GENDER:|כשתתחיל|כשתתחילי}} דיון חדש או תגובה חדשה בדיון קיים, {{GENDER:|תקבל|תקבלי}} התראה אוטומטית כשאחרים ישלחו תגובות חדשות שם.",
	"discussiontools-preference-description": "הפעלת אפשרויות ניסיוניות של דפי שיחה:\n* [https://www.mediawiki.org/wiki/Talk_pages_project/Usability הצגת מטא־נתונים] על כל דיון והפעלת עיצוב חדש של הדף.\n\nבאפשרותך להתאים אישית את האפשרויות האלו ב[[Special:Preferences#mw-prefsection-editing-discussion|העדפות]] שלך.\n\nעדכונים יפורסמו ב[https://www.mediawiki.org/wiki/Talk_pages_project/Updates דף העדכונים של מיזם דפי השיחה].\n\nלתשומת ליבך:\n* עם הזמן, יתווספו אפשרויות ניסיוניות חדשות.\n* חלק מהאפשרויות לעיל עדיין לא יהיו זמינות בוויקי שלך.",
	"discussiontools-preference-gadget-conflict": "כדי להפעיל תגובה מהירה, צריך קודם לכבות את [[$1|גאדג'ט דיונים נוחים]] בהעדפות הגאדג'טים שלך.",
	"discussiontools-preference-label": "כלי שיחה",
	"discussiontools-preference-newtopictool": "להפעיל הוספת נושאים מהירה",
	"discussiontools-preference-newtopictool-createpage": "בעת ביקור בדף שיחה שעוד לא נוצר:",
	"discussiontools-preference-newtopictool-createpage-editor": "לפתוח עורך קוד ויקי",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "להציע להוסיף נושא חדש",
	"discussiontools-preference-newtopictool-help": "זה יציג לך טופס מובנה להוספת נושאים חדשים.",
	"discussiontools-preference-replytool": "להפעיל תגובה מהירה",
	"discussiontools-preference-replytool-help": "זה יראה לך קישור לתגובה להערות בדפי שיחה בלחיצה אחת.",
	"discussiontools-preference-sourcemodetoolbar": "להפעיל כלֵי עריכה במצב קוד מקור",
	"discussiontools-preference-sourcemodetoolbar-help": "זה יוסיף סרגל כלים למצב קוד מקור של התגובה מהירה והוספת הנושא המהירה, שמכילים קיצורי דרך לאזכור והוספת קישורים.",
	"discussiontools-preference-summary": "אפשר לקבל מידע נוסף על האפשרות הזאת באמצעות קריאת [https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary התיאור המקוצר של האפשרות].",
	"discussiontools-preference-topicsubscription": "הפעלת מעקב אחר נושאים",
	"discussiontools-preference-topicsubscription-help": "זה יאפשר לך לעשות מינוי לקבלת התראות על תגובות בנושאים מסוימים.",
	"discussiontools-preference-visualenhancements": "הצגת פעילות דיון",
	"discussiontools-preference-visualenhancements-help": "זה יפעיל מראה חדש של דף השיחה שכולל מידע על פעילות בכל דיון.",
	"discussiontools-replybutton": "{{GENDER:|תגובה}}",
	"discussiontools-replylink": "{{GENDER:|תגובה}}",
	"discussiontools-replywidget-abandon": "האם {{GENDER:|אתה באמת רוצה|את באמת רוצה|ברצונך באמת}} לזרוק את התגובה {{GENDER:|שאתה כותב|שאת כותבת|שהתחלת לכתוב}}?",
	"discussiontools-replywidget-abandon-discard": "לזרוק את התגובה",
	"discussiontools-replywidget-abandon-keep": "להמשיך לכתוב",
	"discussiontools-replywidget-abandontopic": "האם {{GENDER:|אתה באמת רוצה|את באמת רוצה|ברצונך באמת}} לזרוק את הנושא {{GENDER:|שאתה כותב|שאת כותבת|שהתחלת לכתוב}}?",
	"discussiontools-replywidget-abandontopic-discard": "לזרוק את הנושא",
	"discussiontools-replywidget-abandontopic-keep": "להמשיך לכתוב",
	"discussiontools-replywidget-advanced": "מתקדם",
	"discussiontools-replywidget-anon-warning": "<strong>לא נכנסת לחשבון.</strong> כדי לקבל התראה כשמישהו מגיב ולקבל ייחוס עם שמך ולא עם כתובת ה־IP שלך, אפשר [$1 להיכנס] או [$2 ליצור חשבון].",
	"discussiontools-replywidget-autocreate-warning": "<strong>לא נכנסת לחשבון.</strong> לאחר עריכה, ייווצר בשבילך חשבון זמני. אפשר לקרוא על זה [[$3|מידע נוסף]]. יש [$1 להיכנס לחשבון] או [$2 ליצור חשבון] כדי לקבל התראה כשמישהו משיב לאחר שהחשבון הזה פג, וכדי לגשת לתכונות אחרות.",
	"discussiontools-replywidget-cancel": "ביטול",
	"discussiontools-replywidget-feedback": "{{GENDER:|שתף|שתפי|לשתף}} איתנו משוב על התכונה הזאת",
	"discussiontools-replywidget-keyboard-shortcut-submit": "אפשר ללחוץ על $1 כדי לשלוח את התגובה שלך",
	"discussiontools-replywidget-loading": "בטעינה…",
	"discussiontools-replywidget-mention-tool-header": "מציאת משתמש: $1",
	"discussiontools-replywidget-mention-tool-title": "אזכור משתמש",
	"discussiontools-replywidget-mode-source": "קוד מקור",
	"discussiontools-replywidget-mode-visual": "חזותי",
	"discussiontools-replywidget-newcomments-button": "הצגת {{PLURAL:$1|תגובה חדשה|$1 תגובות חדשות}}",
	"discussiontools-replywidget-newtopic": "{{GENDER:|הוספת}} נושא",
	"discussiontools-replywidget-placeholder-newtopic": "תיאור",
	"discussiontools-replywidget-placeholder-reply": "{{GENDER:|תגובה}} להודעה של {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "העדפות",
	"discussiontools-replywidget-preview": "תצוגה מקדימה",
	"discussiontools-replywidget-reply": "{{GENDER:|תגובה}}",
	"discussiontools-replywidget-return-to-newtopic": "חזרה לנושא החדש",
	"discussiontools-replywidget-return-to-reply": "חזרה לתשובה",
	"discussiontools-replywidget-signature-body": "הקוד $1 הומר לחתימה {{GENDER:|שלך}}. כדי לבטל את זה, יש ללחוץ $2. נא לשים לב לכך שאין צורך לחתום על תגובות עם הכלי הזה. החתימה שלך תתווסף באופן אוטומטי.",
	"discussiontools-replywidget-signature-title": "זוהה קוד של חתימה",
	"discussiontools-replywidget-summary": "תקציר",
	"discussiontools-replywidget-terms-click": "לחיצה על \"$1\" מהווה את {{GENDER:|הסכמתך}} לתנאי השימוש של אתר הוויקי הזה.",
	"discussiontools-replywidget-transcluded": "התגובה שלך תישמר בדף [[$1]].",
	"discussiontools-replywidget-watchthis": "הוספת הדף הזה ל[[Special:Watchlist|רשימת המעקב]] שלך",
	"discussiontools-target-comment-missing": "לא היה אפשר למצוא את ההערה. ייתכן שהיא נמחקה או הועברה.",
	"discussiontools-target-comments-missing": "לא היה אפשר למצוא הערות חדשות. ייתכן שהן נמחקה או הועברה.",
	"discussiontools-target-heading-missing": "לא היה אפשר למצוא את הנושא הזה. ייתכן שהוא נמחק או הועבר.",
	"discussiontools-topicheader-authorcount": "{{PLURAL:$1|אדם אחד|$1 אנשים}} בשיחה",
	"discussiontools-topicheader-commentcount": "{{PLURAL:$1|תגובה אחת|$1 תגובות}}",
	"discussiontools-topicheader-latestcomment": "תגובה אחרונה: $1",
	"discussiontools-topicsubscription-action-subscribe-button": "מינוי",
	"discussiontools-topicsubscription-action-subscribe-prompt": "לעשות מינוי לנושא הזה?",
	"discussiontools-topicsubscription-action-subscribe-prompt-newtopics": "לעשות מינוי להתראות על נושאים חדשים בדף הזה?",
	"discussiontools-topicsubscription-action-unsubscribe-button": "ביטול מינוי",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "לבטל את המינוי לנושא הזה?",
	"discussiontools-topicsubscription-action-unsubscribe-prompt-newtopics": "לבטל את המינוי להתראות על נושאים חדשים בדף הזה?",
	"discussiontools-topicsubscription-button-subscribe": "מינוי",
	"discussiontools-topicsubscription-button-subscribe-label": "מינוי",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "{{GENDER:|עשה|עשי}} מינוי כדי לקבל התראות על תגובות חדשות.",
	"discussiontools-topicsubscription-button-unsubscribe": "ביטול מינוי",
	"discussiontools-topicsubscription-button-unsubscribe-label": "ביטול מינוי",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "{{GENDER:|בטל|בטלי|לבטל}} את ההרשמה לקבלת התראות על תגובות חדשות.",
	"discussiontools-topicsubscription-error-not-found-body": "המינוי למעקב שנשלח ב־URL לא נמצא.",
	"discussiontools-topicsubscription-error-not-found-title": "המינוי למעקב לא נמצא",
	"discussiontools-topicsubscription-notify-subscribed-body": "{{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} התראות על תגובות חדשות בנושא הזה.",
	"discussiontools-topicsubscription-notify-subscribed-title": "{{GENDER:|עשית}} מינוי!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "לא {{GENDER:|תקבל|תקבלי|יתקבלו אצלך}} עוד התראות על תגובות חדשות בנושא הזה.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "{{GENDER:|ביטלת}} את המינוי.",
	"discussiontools-topicsubscription-pager-actions": "פעולות",
	"discussiontools-topicsubscription-pager-created": "רישום ראשון {{GENDER:|למינוי}}",
	"discussiontools-topicsubscription-pager-newtopics-label": "נושאים חדשים",
	"discussiontools-topicsubscription-pager-notified": "התראה אחרונה",
	"discussiontools-topicsubscription-pager-notified-never": "מעולם לא",
	"discussiontools-topicsubscription-pager-page": "דף",
	"discussiontools-topicsubscription-pager-topic": "נושא",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "ביטול מינוי",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "עריכת מינויים לנושאים",
	"discussiontools-topicsubscription-special-intro": "מינויים מאפשרים לך לעקוב אחרי נושא בדפי שיחה. כשמישהו מגיב לנושא, {{GENDER:|תקבל|תקבלי|תתקבל אצלך}} התראה.\n\n{{GENDER:|כוונן איך ואיפה אתה מקבל את|כוונני איך ואיפה את מקבלת את|אפשר לכוון איך ואיפה מתקבלות אצלך}} ההתראות האלו ב[[Special:Preferences#mw-prefsection-echo|העדפות שלך]].",
	"discussiontools-topicsubscription-special-title": "מינויים לנושאים",
	"echo-category-title-dt-subscription": "{{PLURAL:$1|שיחה|שיחות}} במעקב",
	"echo-category-title-dt-subscription-archiving": "ארכוב {{PLURAL:$1|דפי שיחה}}",
	"echo-pref-tooltip-dt-subscription": "להודיע לי כשמישהו כותב תגובה חדשה בנושא {{GENDER:|שעשיתי מינוי}} עליו.",
	"echo-pref-tooltip-dt-subscription-archiving": "להודיע לי כשנושא שעשיתי עליו {{GENDER:|מינוי}} מאורכב או מוסר מדף, או אם התראות על תגובות חדשות בנושא ההוא לא יכולות להישלח מסיבות אחרות.",
	"minerva-talk-full-page": "לקרוא בתור דף ויקי",
	"discussiontools-comments-before-first-heading-category-desc": "דף הדיון מכיל הערות בפרק התיחה (לפני הכותרת הראשונה). זה יכול לגרום לפרק הפתיחה או להערות להיות מוצגות בצורה שגויה, במיוחד בגרסה הניידת וביישומים.",
	"tag-discussiontools-added-comment-description": "נוספה תגובה לדף שיחה בעריכה הזאת",
	"tag-discussiontools-description": "עריכה שנעשתה באמצעות כלי שיחה",
	"tag-discussiontools-edit": "נערכה תגובה",
	"tag-discussiontools-edit-description": "משתמש ערך תגובה קיימת באמצעות כלי שיחה",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} נושא חדש]",
	"tag-discussiontools-newtopic-description": "משתמש הוסיף נושא חדש לדף באמצעות כלי שיחה",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} תגובה]",
	"tag-discussiontools-reply-description": "משתמש הגיב להערה באמצעות כלי שיחה",
	"tag-discussiontools-source-description": "כלי שיחה היו במצב קוד מקור",
	"tag-discussiontools-source-enhanced-description": "כלי שיחה היו במצב קוד מקור מורחב עם סרגל כלים",
	"tag-discussiontools-visual-description": "כלי שיחה היו במצב חזותי"
}
